export enum DeployStatusEnum {
  PENDING = 'PENDING',
  ORDER_SENT = 'ORDER_SENT',
  DEPLOYING = 'DEPLOYING',
  DEPLOYED = 'DEPLOYED',
  INSTALLING = 'INSTALLING',
  ERROR = 'ERROR',
  ARCHIVED = 'ARCHIVED',
}
